/* ESTRUCTURA */
html,
body {
	height: 100%;
	width: 100%;
}

#container {
	position: relative;
	/* needed for footer positioning*/
	margin: 0 auto -16px auto;
	width: 100%;
	height: auto !important;
	min-height: 100%;
}

.box {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.notfound {
	height: 460px;
}

#wpadminbar {
	display: none;
}



/* ESTILOS GENERALES */
html {
	font-size: 16px;
}

body {
	background: #000;
	color: #7b7b7b;
	font-family: 'Droid Serif', Georgia, serif;
	font-size: 1rem;
}

a {
	text-decoration: none;
	outline: none;
}

a:hover {
	text-decoration: underline;
}

.clear {
	clear: both;
	margin: 0;
	padding: 0;
	height: 0;
}

p,
ol,
ul,
td {
	font-size: 13px;
}

big {
	font-size: 14px;
	color: #b9b7b7;
	line-height: 1.7em;
}

strong {
	color: #b9b7b7;
}

address {
	font-style: normal;
	font-size: 0.7em;
}


/* Headers */
/*h1 { font-family: 'Helvetica Neue', arial, sans-serif; color: #a42e2c; font-size: 32px; font-weight: bold; margin: 0 0 30px 0; line-height: 1.2em; letter-spacing: -1px; }*/
.home .entry-title {
	font-family: 'Droid Sans', 'Helvetica Neue', arial, sans-serif;
	color: #a42e2c;
	font-size: 32px;
	font-weight: normal;
	margin: 0 0 30px 0;
	line-height: 1.2em;
	letter-spacing: -0.5px;
}

.page .entry-title {
	display: none;
}

h2 {
	font-family: 'Droid Sans', 'Helvetica Neue', arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 30px 0;
	line-height: 1.2em;
	letter-spacing: normal;
}

h2.page-title {
	color: #ccc;
}

h2.entry-title {
	color: #a42e2c;
	font-weight: normal;
	font-size: 24px;
}

h2.red {
	color: #a42e2c;
}

h3 {
	border-bottom: 1px solid #a42e2c;
	font-weight: normal;
	font-size: 0.75em;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #a42e2c;
	padding: 0 0 10px 0;
	text-align: left;
	margin-bottom: 0;
}

h3.section {
	border-top: 1px solid #a42e2c;
	border-bottom: 0px none;
	font-size: 1.5em;
	letter-spacing: 2px;
	padding: 14px 0 26px 0;
}




/* HEADER */
#header {
	height: 320px;
	z-index: 2;
}

#logo {
	position: relative;
	width: 301px;
	height: 320px;
	text-indent: -1000rem;
	float: left;
}

#logo a {
	cursor: pointer;
}

#logo span {
	position: absolute;
	width: 301px;
	height: 320px;
	background: url(../img/logo.gif) no-repeat center left;
	left: 0;
	top: 0;
}



/* SLIDER */
#slider {
	width: 659px;
	margin: 0;
	float: right;
	/*overflow: hidden;*/
}

#slider img {
	display: none;
}

#slider #slideshow,
#slider #slideshow img {
	width: 659px !important;
	height: 320px !important;
}

#slider #nav {
	position: absolute;
	z-index: 99;
	left: 0;
	top: 338px;
}

#slider #nav a {
	float: left;
	display: block;
	margin: 0 5px 0 0;
	padding: 0;
	height: 13px;
	width: 13px;
	background: url(../img/slider-off.gif) no-repeat 0 0;
	text-indent: -1000em !important;
	overflow: hidden;
	cursor: pointer;
}

#slider #nav a.activeSlide {
	background: url(../img/slider-on.gif) no-repeat 0 0;
}

#slider #nav a:focus {
	outline: none;
}



/* CONTENT */
#content {
	background: url(../img/bg-content.jpg) no-repeat center top;
	width: 100% !important;
	max-width: 100% !important;
}

#content .box {
	padding: 40px 0 80px 0;
	background: url(../img/bg-sidebar.gif) no-repeat 65px bottom;
}

#content p,
#content ul,
#content ol,
#content address,
#content tr {
	line-height: 1.6em;
	margin-bottom: 20px;
}

#content p a,
#content ul a,
#content ol a,
#content table a {
	color: #a42e2c;
}

#content p a:hover,
#content ul a:hover,
#content ol a:hover,
#content table a:hover {
	color: #eee;
}

#left {
	float: left;
	width: 255px;
	min-height: 500px;
	padding-bottom: 20px;
	display: block;
	margin-right: 45px;
}

#right {
	float: left;
	width: 660px;
}


/* ENTRADA */
.entry-meta,
.entry-utility {
	display: none;
}

.entry-content p {
	font-size: 14px;
}

.entry-content h3 {
	margin: 40px 0 20px 0;
}

.entry-content img {
	padding: 5px;
	border: 1px solid #333;
	background: #111;
}

.entry-content .textleft {
	float: left;
	width: 368px;
}

.entry-content .imgleft {
	float: left;
}

.entry-content .imgleft img {
	margin: 0 30px 10px 0;
}

.entry-content .imgright {
	float: right;
}

.entry-content .imgright img {
	margin: 0 0 10px 10px;
}

img.alignright {
	float: right;
	margin: 0 0 1em 1em
}

img.alignleft {
	float: left;
	margin: 0 1em 1em 0
}

img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}

a img.alignright {
	float: right;
	margin: 0 0 1em 1em
}

a img.alignleft {
	float: left;
	margin: 0 1em 1em 0
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}

#nav-below {
	border-top: 1px solid #222;
	padding: 12px 0 0;
	margin: 12px 0 0 0;
}

.nav-previous {
	float: left;
	display: block;
	width: 330px;
	padding-bottom: 10px;
}

.nav-next {
	float: left;
	display: block;
	width: 330px;
	text-align: right;
}

.nav-previous a,
.nav-next a {
	font-size: 13px;
	color: #666;
}

.nav-previous a:hover,
.nav-next a:hover {
	color: #999;
}




/* Contenido Adicional */
.adicional {
	margin-top: 89px;
	border-top: 1px solid #ccc;
	padding-top: 16px;
}

.adicional p {
	font-size: 13px;
	line-height: 1.6em;
	font-style: italic;
}


/* Presentacion */
#presentacion {
	margin-bottom: 70px;
}

#presentacion p {
	font-size: 14px;
	color: #b9b7b7;
	line-height: 1.7em;
}


/* Actividades */
span.title a {
	color: #ccc !important;
}

span.title a:hover {
	color: #fff !important;
	text-decoration: none;
}

#actividades li li,
#eventos li {
	border-bottom: 1px solid #222;
	padding: 10px 0;
	position: relative;
	height: 65px;
}

span.title {
	margin: 13px 0 5px 0;
	font-size: 1.3em;
	font-family: 'Droid Sans', 'Helvetica Neue', arial, sans-serif;
	font-weight: bold;
	display: block;
}

span.excerpt {
	font-size: 11px;
	line-height: 1.2em;
	font-family: Verdana;
	display: block;
}



/* Buttons */
#buttons {
	text-align: right;
	margin: 40px 0;
}

#buttons a,
input[type=submit],
.wpcf7-submit {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	transition: 0.25s all ease;
}

a.button-gray {
	padding: 8px 20px;
	background: #454545;
	color: #888;
	font-family: "Droid Sans", "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	margin: 0 5px;
}

a.button-red {
	padding: 8px 20px;
	background: #a42e2c;
	color: #c0bfbf;
	font-family: "Droid Sans", "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	margin: 0 5px;
}

a.button-gray:hover,
a.button-red:hover {
	color: white;
	text-decoration: none;
}



/* Subheader */
#subheader {
	position: relative;
}

#subheader #download {
	position: absolute;
	top: 22px;
	right: 0;
}

#subheader #download a {
	display: block;
}

#subheader #precios {
	position: absolute;
	right: 0;
	top: 5px;
	width: 160px;
}

#subheader #precios #tapa,
#subheader #precios #racion {
	float: left;
	width: 80px;
	color: #a42e2c;
}

#subheader #precios big {
	font-size: 20px;
}



/* Contacto */
#frame-map {
	padding: 9px;
	border: 1px solid #222;
	margin-bottom: 30px;
}

.col50 {
	width: 50%;
	float: left;
	margin-bottom: 36px;
}





/* Bodega */
#bodega h3 {
	margin: 36px 0 0 0 !important;
}

#bodega ul.lcp_catlist li {
	width: 220px;
	min-height: 42px;
	float: left;
	font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
	color: #666;
	margin: 0 0px 8px 0;
	display: block;
	line-height: 1.4em;
}

#bodega ul.lcp_catlist li a {
	font-family: 'Droid Sans', 'Helvetica Neue', arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #bbb;
	display: block;
	margin-bottom: 5px;
}

#bodega ul.lcp_catlist li a:hover {
	text-decoration: underline;
	color: #eee;
}


.col {
	width: 33%;
	float: left;
	margin-bottom: 36px;
}

.col p {
	font-size: 1em;
	font-family: 'Droid Sans', 'Helvetica Neue', arial, sans-serif;
	font-weight: normal;
	color: #bbb;
	margin-bottom: 12px !important;
	line-height: 1.1em !important;
}

.col p .info {
	font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
	color: #666;
}



/* Cocina */
#cocina h3 {
	margin: 36px 0 0 0 !important;
}

#cocina ul.lcp_catlist li {
	width: 315px;
	min-height: 55px;
	float: left;
	font-size: 11px;
	margin: 0 15px 12px 0;
	display: block;
	font-family: Verdana;
	font-weight: normal;
	color: #666;
	line-height: 1.4em;
}

#cocina ul.lcp_catlist li a {
	font-weight: normal;
	color: #bbb;
	display: block;
	font-size: 13px;
	font-family: 'Droid Sans', 'Helvetica Neue', arial, sans-serif;
	margin-bottom: 5px;
}

#cocina ul.lcp_catlist li a:hover {
	text-decoration: underline;
	color: #eee;
}

#menu-doc {
	float: left;
	width: 50%;
}

#menu-doc p {
	font-size: 13px;
}

#menu-doc a {
	padding: 22px 20px;
	background: #a42e2c url(../img/bg-download.gif) no-repeat right bottom;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #ddd !important;
	width: 250px;
	display: block;
	text-align: center;
}

#menu-doc a:hover {
	color: #333 !important;
	text-decoration: none;
	background: #ddd;
}

#menu-text {
	float: left;
	width: 50%;
}

#menu-text p {
	font-size: 13px;
	font-style: italic;
}



/* Reservas */
#dbem-rsvp {
	margin: 30px 0 0 0;
}

table.dbem-rsvp-form {
	width: 100%;
	margin: 30px 0;
	text-align: left;
}

table.dbem-rsvp-form td {
	padding: 5px 0;
	vertical-align: top;
}

table.dbem-rsvp-form th {
	font-weight: normal;
	font-size: 0.75em;
	padding: 8px 10px 0 0;
	text-align: right;
	width: 100px;
	vertical-align: top;
}

table.dbem-rsvp-form input {
	border: 1px solid #222;
	padding: 6px;
	font-size: 1em;
	font-family: Arial, serif;
	color: #ccc;
	background: #1b1b1b;
	width: 360px;
}

table.dbem-rsvp-form select {
	border: 1px solid #222;
	padding: 3px;
	font-size: 1em;
	font-family: Arial, serif;
	color: #ccc;
	background: #1b1b1b;
}

table.dbem-rsvp-form textarea {
	border: 1px solid #222;
	padding: 10px;
	font-size: 1em;
	font-family: Arial, serif;
	color: #ccc;
	background: #1b1b1b;
	width: 460px;
	height: 100px;
}

input[type="submit"] {
	padding: 8px 20px;
	background: #a42e2c;
	color: #c0bfbf;
	font-family: "Droid Sans", "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	margin: 0 20px 0 110px;
	border: 0px none;
}

input[type="submit"]:hover {
	background: #444;
}


#dbem-rsvp p a {
	color: #555;
}

table.dbem-rsvp-form th span {
	color: #ccc;
}

#dbem-rsvp .dbem-rsvp-message-error {
	background-color: #a42e2c;
	border: 0px none;
	text-align: center;
	padding: 10px;
	color: #bbb;
	line-height: 1.2em;
}

#dbem-rsvp .dbem-rsvp-message-success {
	border: 0px none;
	text-align: center;
	padding: 10px;
	color: #111;
	line-height: 1.2em;
}

h2.importante {
	font-weight: normal;
	color: #ddd;
	padding: 10px;
	border: 1px solid #444;
	background: url(../img/bg-importante.png) repeat;
}



/* BLOG */
#content #blog {
	background: transparent !important;
}

#content #blog #left {
	min-height: 0 !important;
}

/* Blog Categories */
#content #blog #blog-header {
	display: none;
}

/* Blog Single */
#content #blog h2.entry-title {
	margin: 0 0 15px 0;
	padding: 0;
}

p.postmetadata {
	font-family: Verdana;
	font-size: 11px;
}

p.postmetadata span {
	margin: 0 16px 0 0;
	padding: 2px 0 2px 16px;
}

p.postmetadata span.author {
	background: url(../img/icons/author.gif) no-repeat left center;
	display: none;
}

p.postmetadata span.date {
	padding: 2px 0;
}

p.postmetadata span.tags {
	background: url(../img/icons/tag.gif) no-repeat left center;
}

p.postmetadata span.comments_links {
	background: url(../img/icons/comment.gif) no-repeat left center;
}


.entry-content {
	padding: 0 0 40px 0;
}

.entry-content .blogimage img {
	margin: 0 0 20px 0;
}

.entry-content .blogtext h4 {
	font-family: "Droid Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #ccc;
	margin-bottom: 14px;
}

.entry-content .blogtext p {
	font-size: 13px;
	color: #888;
}

.entry-content .blogtext blockquote {
	padding-left: 20px;
	border-left: 3px solid #222;
	font-style: italic;
}

.entry-content .blogtext ul {
	font-size: 13px;
	list-style: square inside;
	margin-left: 20px;
}

.entry-content .blogtext ol {
	font-size: 13px;
	list-style: decimal inside;
	margin-left: 20px;
}


.zilla-share {
	position: relative;
	padding-top: 20px;
	display: block;
}

.zilla-share .zilla-text {
	font-family: "Droid Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #a42e2c !important;
}

.zilla-share .twitter-share-button {
	float: left;
	margin-right: 20px;
	width: 68px !important;
	display: block;
}

.zilla-share .fb-like {
	float: left;
	margin-right: 20px;
}

.zilla-share .g-plusone {
	float: left;
}

.zilla-share .pin-it-button {
	clear: both;
}


#comments ol.commentlist {
	margin: 20px 0 40px;
}

#comments ol.commentlist li {
	padding: 20px;
	border: 1px solid #222;
	position: relative;
	margin-bottom: 20px;
	background: #111;
}

#comments ol.commentlist li .comment-author {
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #222;
}

#comments ol.commentlist li .comment-meta {
	position: absolute;
	top: 22px;
	right: 20px;
	font-size: 11px;
	text-align: right;
}

#comments ol.commentlist li .comment-body p {
	font-size: 13px;
	margin: 0 0 10px 0 !important;
}

#comments ol.commentlist li .comment-body p:last-child {
	margin: 0;
}

cite.fn {
	font-family: "Droid Sans", "Helvetica Neue", Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #aaa;
}


#respond h3 {
	margin-bottom: 15px;
}

#respond label {
	display: block;
}

#respond input[type=text] {
	width: 400px;
	font-family: "Droid Sans", "Helvetica Neue", Arial, sans-serif;
	font-style: normal;
	font-size: 13px;
	padding: 6px 10px;
	border: 1px solid #222;
	background: #111;
	color: #999;
}

#respond input[type=text]:focus {
	background: #ddd;
	color: #333;
}

#respond textarea {
	width: 620px;
	font-family: "Droid Sans", "Helvetica Neue", Arial, sans-serif;
	font-style: normal;
	font-size: 16px;
	padding: 20px;
	border: 1px solid #222;
	background: #111;
	color: #999;
}

#respond textarea:focus {
	background: #ddd;
	color: #333;
}

#blog p.form-submit input {
	margin: 0 !important;
	border-radius: 3px;
}

.single #pagination {
	padding-top: 14px;
	border-top: 1px solid #222;
}




/* CATEGORY: BLOG */
.article {
	border-bottom: 1px solid #222;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.article .article-thumb {
	float: left;
	width: 192px;
	margin-right: 20px;
}

.article .article-thumb a img {
	background: #111;
	border: 1px solid #222;
	padding: 5px;
}

.article .article-text {
	float: left;
	width: 448px;
	margin-top: 5px;
}

.article .article-text p:last-child {
	margin-bottom: 0 !important;
}

.article .article-text .entry-title {
	font-size: 18px;
	line-height: 1.2em;
}

.article .article-text .entry-title a {
	color: #a42e2c;
}

.article .article-text .entry-title a:hover {
	color: #ddd;
	text-decoration: none;
}





/* TAG */
#tag-header {
	margin-bottom: 20px;
}

#tag-header h3 {
	font-family: "Droid Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 0px none;
	padding: 0 0 0 24px;
	margin: 0;
	color: #ccc;
	text-transform: capitalize;
	background: url(../img/icons/tag.png) no-repeat left center;
}






/* FOOTER */
#footer {
	position: absolute;
	width: 100%;
	height: 56px;
	display: block;
	background: #141414;
	border-top: 1px solid #333;
	bottom: 0;
	overflow: hidden;
	display: flex;
	align-items: center;
}

#footer .box {
	font-size: 12px;
	font-family: "Droid Sans", Verdana, sans-serif;
	display: flex;
	align-items: center;
}

#footer #social {
	width: 300px;
}

#footer #social img {
	margin: 3px 0 0 3px;
}

#footer #copyright {
	width: 380px;
}

#footer #credits {
	width: 280px;
	display: flex;
	align-items: center;
	justify-content: end;
}

#footer #credits img {
	width: auto;
	height: 24px;
	margin-left: 1rem;
}

#footer a {
	color: #a42e2c;
}



/* Social 
#footRight a { display:block; width:22px; height:21px; text-indent:-9999px; float:left;	margin-left:5px; background-position:top left;}
#footRight a:hover {background-position:top right;}
a.btn_footRSS { background:url(../img/btn_footRSS.png) no-repeat; }
a.btn_footFlkr{background:url(../img/btn_footFlkr.gif) no-repeat;}
a.btn_footTw{background:url(../img/btn_footTw.gif) no-repeat;}
a.btn_footFb{background:url(../img/btn_footFb.png) no-repeat;}
a.btn_footGPlus{background:url(../img/btn_footGPlus.png) no-repeat;}
a.btn_footLkn{background:url(../img/btn_footLkn.gif) no-repeat;}
*/


/* Sidebar */
#left .zilla-social {
	margin-bottom: 20px;
}

#left .zilla-social img {
	margin-right: 3px;
}

#left .zilla-social a:hover img {
	opacity: .7;
}

ul.xoxo li h3.widget-title {
	margin: 0 0 20px 0;
}

ul.xoxo ul {
	margin: 0 0 20px 0 !important;
	padding: 0;
}

ul.xoxo ul li {
	margin-bottom: 10px;
	font-size: 11px;
	font-family: Verdana;
}

ul.xoxo ul li a {
	color: #aaa !important;
	display: block !important;
	font-family: Georgia;
	font-size: 13px;
}

ul.xoxo ul li a:hover {
	color: #ccc !important;
}

.tagcloud a {
	color: #aaa !important;
	margin-right: 5px !important;
}

.tagcloud a:hover {
	color: #ccc !important;
}





/* Clases varias */
.light {
	color: #d9d7d7;
}

.normal {
	color: #7b7b7b;
}

.dark {
	color: #333;
}

.red {
	color: #a42e2c;
}

.gray {
	color: #666;
}

.hidden,
.nocomments,
.edit-link {
	display: none;
}






/* ------- RESPONSIVE -------- */
@media (max-width:992px) {

	.box {
		width: 100% !important;
		max-width: 100% !important;
		/* overflow: hidden !important; */
		padding: 0 !important;
		height: 100% !important;
		flex-direction: column;
	}

	#header,
	#menu,
	#footer {
		width: 100% !important;
		max-width: 100% !important;
		height: auto !important;
		min-height: auto !important;
		margin: 0 auto !important;
		padding: 0 !important;
	}

	#header {
		border-bottom: 3px solid #222;
		position: relative;
	}

	#slider,
	#left,
	#right,
	.col50 {
		width: calc(100% - 40px) !important;
		float: none !important;
		height: auto !important;
		min-height: auto !important;
		margin: 0 auto !important;
	}

	#logo {
		position: absolute;
		top: 30px;
		left: 20px;
		z-index: 999;
	}

	#logo,
	#logo span {
		width: 128px !important;
		height: 97px !important;
		background-size: cover;
	}

	#slider {
		width: 100% !important;
		display: block !important;
		padding-top: 16px;
	}

	#slider #nav {
		display: none !important;
	}

	#slider #slideshow,
	#slider #slideshow img {
		width: 320px !important;
		height: 155px !important;
	}

	#slider #slideshow {
		float: right;
	}

	#menu ul {
		margin-left: 0 !important;
	}

	#content .box {
		background: transparent;
		display: flex;
	}

	#left,
	#right {
		display: flex !important;
		flex-flow: column !important;
	}

	#left {
		order: 2 !important;
		padding-bottom: 1rem !important;
	}

	.adicional {
		padding-top: 20px;
		padding-bottom: 0;
		margin-top: 0;
	}

	#right {
		padding-top: 40px;
	}

	.article,
	.article-text {
		width: 100% !important;
	}

	iframe {
		width: 100% !important;
		height: 248px !important;
	}

	#content {
		padding-bottom: 96px;
	}

	#content img {
		width: calc(100% - 12px) !important;
		height: auto;
	}

	.page .entry-content {
		padding-bottom: 16px !important;
	}

	.page-title br {
		display: none;
	}

	#subheader #download {
		position: relative;
		top: auto;
		margin-bottom: 1rem;
	}

	.entry-content .imgleft,
	.entry-content .textleft {
		float: none;
		width: 100%;
	}

	.entry-content .imgleft img {
		max-width: 320px !important;
		display: inline !important;
	}

	.nav-next,
	.nav-previous {
		width: 50% !important;
	}

	textarea,
	input {
		max-width: 100% !important;
	}

	#respond textarea,
	#respond input[type=text] {
		width: calc(100% - 40px) !important;
	}

	#bodega ul.lcp_catlist li {
		width: 50% !important;
	}

	table {
		width: 90% !important;
	}

	tr th,
	tr td {
		width: 100% !important;
		display: block !important;
		text-align: left !important;
		padding: 0 0 10px 0 !important;
	}

	tr th p {
		margin-bottom: 0.2rem !important;
	}

	input[type="submit"] {
		margin: auto !important;
	}

	#social,
	#copyright,
	#credits {
		width: 100vw !important;
		float: none !important;
		display: block !important;
		height: auto !important;
		margin: 0 0 18px 0 !important;
		text-align: center;
	}
}

@media (min-width: 640px) and (max-width:992px) {
	#bodega ul.lcp_catlist li {
		width: 33% !important;
	}
}

@media (max-width:320px) {
	#bodega ul.lcp_catlist li {
		width: 100% !important;
	}
}